| Home | Libraries | People | FAQ | More

## Function operator-

boost::local_time::operator-

## Synopsis

    local_date_time
    operator-(const local_date_time & t, const boost::gregorian::years & y);

## Description

Subtracts a years object and a local_date_time. Result will be same month and day-of-month as local_date_time unless original day was the last day of month. see date_time::years_duration for more details